/**
 * Sets style and animation for widget behaviors.
 *
 * @since 1.0.0
 */
(function ( $ ) {

	var $itemWithChildren = $( '.go-first-widget .menu-item-has-children' );

	$itemWithChildren.on( 'click', function ( e ) {

		e.preventDefault();

		var $this    = $( this ),
			$submenu = $this.next( '.sub-menu' );

		$submenu.fadeToggle( 'fast' );

	});

})( jQuery );
