	<footer class="gf-footer" id="gf-footer">
		<div class="container">
			<div class="row">
				<?php if ( is_active_sidebar( 'footer-widget-area' ) ): ?>
					<div class="col-12 col-sm-6 col-md-6 col-lg-3 col-xl-3">
						<?php dynamic_sidebar( 'footer-widget-area' ); ?>
					</div>	
				<?php endif; ?>
				<?php if ( is_active_sidebar( 'footer-widget-area-2' ) ): ?>
					<div class="col-12 col-sm-6 col-md-6 col-lg-3 col-xl-3">
						<?php dynamic_sidebar( 'footer-widget-area-2' ); ?>
					</div>	
				<?php endif; ?>
				<?php if ( is_active_sidebar( 'footer-widget-area-3' ) ): ?>
					<div class="col-12 col-sm-6 col-md-6 col-lg-3 col-xl-3">
						<?php dynamic_sidebar( 'footer-widget-area-3' ); ?>
					</div>	
				<?php endif; ?>
				<?php if ( is_active_sidebar( 'footer-widget-area-4' ) ): ?>
					<div class="col-12 col-sm-6 col-md-6 col-lg-3 col-xl-3">
						<?php dynamic_sidebar( 'footer-widget-area-4' ); ?>
					</div>	
				<?php endif; ?>
			</div>
			<?php 
				$social_networks = array(
					array( 'id' => 'facebook_link',    'name' => esc_html__( 'Facebook', 'go-first' ),    'icon' => 'fa-facebook-f', ),
					array( 'id' => 'twitter_link',     'name' => esc_html__( 'Twitter', 'go-first' ),     'icon' => 'fa-twitter', ),
					array( 'id' => 'instagram_link',   'name' => esc_html__( 'Instagram', 'go-first' ),   'icon' => 'fa-instagram', ),
					array( 'id' => 'linked_in_link',   'name' => esc_html__( 'LinkedIn', 'go-first' ),    'icon' => 'fa-linkedin-in', ),
					array( 'id' => 'youtube_link',     'name' => esc_html__( 'YouTube', 'go-first' ),     'icon' => 'fa-youtube', ),
					array( 'id' => 'pinterest_link',   'name' => esc_html__( 'Pinterest', 'go-first' ),   'icon' => 'fa-pinterest-p', ),
				);
				$social_networks_links = array();

				foreach ( $social_networks as $social_network ) {
					$url = get_theme_mod( $social_network['id'] );

					if ( ! empty( $url ) ) {
						$social_networks_links[] = array(
							'url'  => $url,
							'name' => $social_network['name'],
							'icon' => $social_network['icon']
						);
					}
				}

			?>
			<?php if ( ! empty( $social_networks_links ) ): ?>
				<div class="row">
					<div class="col">
						<p class="text-center text-uppercase lead">
							<?php esc_html_e( 'Follow Us', 'go-first' ); ?>
						</p>
						<ul class="list-unstyled list-inline text-center gf-footer__media-list">
							<?php foreach ( $social_networks_links as $social_link ): ?>
								<li class="list-inline-item gf-footer__media-item">
									<a href="<?php echo esc_url( $social_link['url'] ); ?>" title="<?php echo esc_attr( $social_link['name'] ); ?>" target="_blank">
										<i class="fab fa-lg <?php echo esc_attr( $social_link['icon'] ); ?>"></i>
									</a>
								</li>
							<?php endforeach; ?>
						</ul>
					</div>
				</div>
			<?php endif; ?>
			<div class="row">
				<div class="col">
					<p class="text-center gf-footer__copy">
						&copy;
						<?php
							$date_year = date( 'Y' ) ;
							echo esc_html( $date_year ); 
						?>
						<?php
							$copyright_text = get_theme_mod( 'copyright_text' ); 
							
							if ( ! empty( $copyright_text ) ) {
								echo esc_html( $copyright_text );
							} else {
								esc_html_e( 'Proudly powered by WordPress!', 'go-first' );
							}
						?>
					</p>
				</div>
			</div>
		</div>
	</footer>
	<?php wp_footer(); ?>
</body>
</html>
