<?php get_header(); ?>
<main <?php post_class(); ?> id="post-<?php the_ID(); ?>">
	<section class="gf-section">
		<div class="container">
			<div class="row">
				<div class="col-12 col-sm-12 col-md-12 col-lg-8 col-xl-9">
					<?php while ( have_posts() ): the_post(); ?>
						<div class="content-post">
							<?php the_title( '<h1 class="gf-title mb-4">', '</h1>' ); ?>
							<?php if ( has_post_thumbnail() ): ?>
								<div class="content-post__thumbnail mb-3">
									<?php the_post_thumbnail( 'full', array( 'class' => 'd-block img-fluid' ) ); ?>
								</div>
							<?php endif; ?>
							<div class="content-post__content content-post__content--no-border-top">
								<?php 
									the_content(); 
									wp_link_pages( array(
										'link_before' 	=> '<span>',
										'link_after' 	=> '</span>',
										'before' 		=> '<p class="link-pages">' . __( 'Pages: ', 'go-first' ),
										'after'			=> '</p>'
									) );
								?>
							</div>
						</div>
					<?php endwhile; ?>
				</div>
				<div class="col-12 col-sm-12 col-md-12 col-lg-4 col-xl-3">
					<?php get_sidebar(); ?>
				</div>
			</div>
		</div>
	</section>
</main>
<?php get_footer(); ?>
