<?php get_header(); ?>
<section class="gf-section">
	<div class="container">
		<div class="row">
			<div class="col-12 col-sm-12 col-md-12 col-lg-8 col-xl-9">
				<h1 class="gf-title mb-4"><?php the_search_query(); ?></h1>
				<?php if ( have_posts() ): ?>
					<div id="gf-content">
						<?php while ( have_posts() ): the_post(); ?>
							<?php get_template_part( 'template-parts/content' ); ?>
						<?php endwhile; ?>
					</div>
					<div class="content-pagination">
						<?php
							$args = array(
								'prev_text' => '&laquo',
								'next_text' => '&raquo',
							);
						
							the_posts_pagination( $args );
						?>
					</div>
				<?php else: ?>
					<?php get_template_part( 'template-parts/content', 'none' ); ?>
				<?php endif; ?>
			</div>
			<div class="col-12 col-sm-12 col-md-12 col-lg-4 col-xl-3">
				<?php get_sidebar(); ?>
			</div>
		</div>
	</div>
</section>
<?php get_footer(); ?>
