<form role="search" action="<?php echo esc_url( site_url ( '/' ) ); ?>" method="get" class="form">
	<div class="form-group">
		<label for="s" class="sr-only"><?php esc_html_e( 'Search&hellip;', 'go-first' ); ?></label>
		<input type="q" name="s" value="<?php echo esc_attr( get_search_query() ); ?>" class="form-control form__input" placeholder="<?php esc_attr_e( 'Search&hellip;', 'go-first' ); ?>">
		<span class="gf-search-form-closer">
			<i class="fas fa-times fa-lg"></i>
		</span>
	</div>
	<?php if ( is_404() ): ?>
		<div class="d-flex justify-content-end gf-search-form-submit">
			<button type="submit" class="btn btn-royalblue btn-lg"><?php esc_html_e( 'Search&hellip;', 'go-first' ); ?></button>
		</div>
	<?php endif; ?>
</form>
