<?php 

if ( ! function_exists( 'go_first_excerpt_length' ) ) {
	/**
	 * Sets the length of the excerpt text.
	 *
	 * @since 1.0.0
	 */
	function go_first_excerpt_length() {
		return 20;
	}

	if ( ! is_admin() ) {
		// excerpt_length filter hook.
		add_filter( 'excerpt_length', 'go_first_excerpt_length', 999 );
	}
}

if ( ! function_exists( 'go_first_excerpt_more' ) ) {
	/**
	 * Returns how the excerpt should end.
	 *
	 * @since 1.0.0
	 */
	function go_first_excerpt_more() {
		return '&hellip;';
	}

	if ( ! is_admin() ) {
		// excerpt_more filter hook.
		add_filter( 'excerpt_more', 'go_first_excerpt_more' );
	}
}
