<aside class="gf-sidebar">
	<div class="container-fluid">
		<div class="row">
			<div class="col">
				<?php if ( is_active_sidebar( 'sidebar-1' ) ): ?>
					<?php dynamic_sidebar( 'sidebar-1' ); ?>
				<?php else: ?>
					<div class="gf-widget">
						<h3 class="gf-title gf-widget__title">
							<?php esc_html_e( 'Search', 'go-first' ); ?>
						</h3>
						<?php get_search_form(); ?>
					</div>
					<div class="gf-widget">
						<h3 class="gf-title gf-widget__title">
							<?php esc_html_e( 'Archives', 'go-first' ); ?>
						</h3>
						<ul>
							<?php wp_get_archives( array( 'type' => 'monthly', ) ); ?>	
						</ul>
					</div>
					<div class="gf-widget">
						<h3 class="gf-title gf-widget__title">
							<?php esc_html_e( 'Calendar', 'go-first' ); ?>
						</h3>
						<?php get_calendar(); ?>
					</div>
					<div class="gf-widget">
						<h3 class="gf-title gf-widget__title">
							<?php esc_html_e( 'Popular', 'go-first' ); ?>
						</h3>
						<?php
							wp_tag_cloud( array( 
								'taxonomy' => array( 'post_tag', 'category' ),
							) );
						?>
					</div>
				<?php endif; ?>
			</div>
		</div>
	</div>
</aside>
