<div class="featured">
	<div class="row align-items-center">
		<?php if ( has_post_thumbnail() ): ?>
			<div class="col-12 col-sm-12 col-md-6 col-lg-7 col-xl-7">
				<a href="<?php the_permalink(); ?>" class="featured__thumbnail-link" title="<?php the_title_attribute(); ?>">
				<div class="gf-cover-background featured__thumbnail mb-3 mb-md-0" style="background-image: url(<?php echo esc_url( get_the_post_thumbnail_url( get_the_ID(), 'large' ) ); ?>);"></div>	
			</a>
			</div>
		<?php endif; ?>
		<?php $class = ( has_post_thumbnail() ) ? 'col-12 col-sm-12 col-md-6 col-lg-5 col-xl-5' : 'col'; ?>
		<div class="<?php echo esc_attr( $class ); ?>">
			<div class="featured__detail">
				<?php the_title( '<h1>', '</h1>' ); ?>
				<h4 class="mb-4 featured__excerpt">
					<?php the_excerpt(); ?>
				</h4>
				<a href="<?php the_permalink(); ?>" class="text-uppercase featured__read-article" title="<?php esc_attr_e( 'Read Article', 'go-first' ); ?>">
					<?php esc_html_e( 'Read Article', 'go-first' ); ?>
				</a>
			</div>
		</div>
	</div>
</div>
