<div class="content">
	<a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>" class="gf-color-unchanged">
		<div class="row align-items-center">
			<?php if ( has_post_thumbnail() ): ?>
				<div class="col-12 col-sm-12 col-md-4 col-lg-4 col-xl-4 order-md-2">
					<div class="gf-cover-background content__thumbnail mb-2 mb-md-0" style="background-image: url(<?php echo esc_url(  get_the_post_thumbnail_url( get_the_ID(), 'medium_large' ) ); ?>);"></div>	
				</div>	
			<?php endif; ?>
			<div class="col-12 col-sm-12 col-md-8 col-lg-8 col-xl-8 order-md-1">
				<small class="d-block mb-2">
					<time><?php echo esc_html( get_the_date() ); ?></time>
				</small>
				<?php the_title( '<h3 class="gf-title mb-4">', '</h3>' ); ?>
				<p class="mb-0"><?php echo wp_kses_post( get_the_excerpt() ); ?></p>
			</div>
		</div>
	</a>
</div>
